Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/13712/?format=api
{ "ob_id": 13712, "uuid": "568b6c1213d64610b97d46c6f6a80402", "title": "Assessing sources of uncertainty in formaldehyde air mass factors over tropical South America: Implications for top-down isoprene emission estimates: High-Resolution Chemistry Model Simulations and Analysis", "abstract": "The Quantifying the Amazon Isoprene Budget: Reconciling Top-down versus Bottom-up Emission Estimates project produced a unique high resolution model (GEOS-Chem version v8-03-01 - with modifications) for the Amazon, which simulated isoprene emissions and atmospheric chemistry. \r\n\r\nA nested-grid version of the GEOS-Chem chemistry transport model, constrained by isoprene emissions from the Model of Emissions of Gases and Aerosols from Nature (MEGAN), and the Lund-Potsdam-Jena General Ecosystem Simulator (LPJ-GUESS) bottom-up inventories, was used to evaluate the impact that surface isoprene emissions have on formaldehyde (HCHO) air-mass factors (AMFs) and vertical column densities (VCDs) over tropical South America during 2006, as observed by the Scanning Imaging Absorption Spectrometer for Atmospheric Chartography (SCIAMACHY) and Ozone Monitoring Instrument (OMI).\r\n\r\nResults of this project are presented in the following publication:\r\n\r\nBarkley, M. P., T. P. Kurosu, K. Chance, I. De Smedt, M. Van Roozendael, A. Arneth, D. Hagberg,\r\nand A. Guenther: Assessing sources of uncertainty in formaldehyde air mass factors over tropical\r\nSouth America: Implications for top-down isoprene emission estimates, J. Geophys. Res.,\r\n117, D13304, doi:10.1029/2011JD016827. 2012\r\n\r\nand model outputs associated to this project are archived at CEDA.\r\n\r\nThis was a NERC funded project.", "keywords": "amazon, isoprene, HCHO, AMF, GEOS-Chem, NERC", "publicationState": "published", "dataPublishedTime": "2015-12-10T13:48:25", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/13713/?format=api", "dataPath": "/badc/nerc-rm2010/data/amazon-isoprene/Barkley.jgr.2012", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 219399192230, "numberOfFiles": 75408, "fileFormat": "Typically GEOS-Chem binary-punch outputs *.bpch.\r\nOther files are straight binary ending in *.bin.\r\nSome files are also compressed (.gz) \r\n" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/3708/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/773/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/21971/?format=api" ], "dataLineage": "Data provided as is by M. Barkley in March 2015.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8654/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/12272/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/3823/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52443/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52439/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52440/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52441/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52442/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52444/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52445/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52438/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54805/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/14309/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2543/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/missing_licence.pdf", "licenceClassifications": "unstated" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }